<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <title>Split Landing Page</title>
</head>
<body>
  <div class="container">
    <div class="split left">
      <h1 class="productTitle">Playstation 5</h1>
      <a href="#" class="btn">Buy Now</a>
    </div>
    <div class="split right">
      <h1 class="productTitle">XBox Series X</h1>
      <a href="#" class="btn">Buy Now</a>
    </div>
  </div>
  <script src="script.js"></script>
</body>
</html>